@duration:      @duration_m;
@duration_xs:   0.075s;
@duration_s:    0.125s;
@duration_m:    0.25s;
@duration_l:    0.375s;
@duration_xl:   0.5s;

@delay:         @delay_m;
@delay_xs:      @duration_xs;
@delay_s:       @duration_s;
@delay_m:       @duration_m;
@delay_l:       @duration_l;
@delay_xl:      @duration_xl;

@easing:        @easing_ease;
@easing_ease:   ease;
